.version.index /* version checker */
{
	color: #0000E2;
	background-color: #7E1F82;
}

.html
{
	background: #7F7F7F url("../images/bg.jpg") repeat-x left top fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2569px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
}

#slideshowu413
{
	z-index: 2;
	width: 0.01px;
	height: 341px;
	margin-left: 22px;
}

#u433popup
{
	z-index: 3;
}

#u433
{
	width: 916px;
	height: 325px;
}

#u444
{
	z-index: 4;
	width: 916px;
	height: 325px;
	margin-right: -10000px;
}

#u438
{
	z-index: 6;
	width: 916px;
	height: 325px;
	margin-right: -10000px;
}

#u450
{
	z-index: 8;
	width: 916px;
	height: 325px;
	margin-right: -10000px;
}

#u456
{
	z-index: 10;
	width: 916px;
	height: 325px;
	margin-right: -10000px;
}

#u446
{
	z-index: 12;
	width: 916px;
	height: 325px;
	margin-right: -10000px;
}

#u434
{
	z-index: 14;
	width: 916px;
	height: 325px;
	margin-right: -10000px;
}

#u452
{
	z-index: 16;
	width: 916px;
	height: 325px;
	margin-right: -10000px;
}

#u440
{
	z-index: 18;
	width: 916px;
	height: 325px;
	margin-right: -10000px;
}

#u436
{
	z-index: 20;
	width: 916px;
	height: 325px;
	margin-right: -10000px;
}

#u461popup
{
	z-index: 22;
}

#u461
{
	width: 170px;
	top: 328px;
	left: 36px;
}

#u472
{
	z-index: 23;
	width: 10px;
	height: 10px;
	margin-right: -10000px;
}

#u472:hover
{
	margin: 0px -10000px 0px 0px;
}

#u482
{
	z-index: 25;
	width: 10px;
	height: 10px;
	margin-right: -10000px;
	left: 20px;
}

#u472.SSSlideLinkSelected,#u482:hover
{
	margin: 0px -10000px 0px 0px;
}

#u474
{
	z-index: 27;
	width: 10px;
	height: 10px;
	margin-right: -10000px;
	left: 40px;
}

#u482.SSSlideLinkSelected,#u474:hover
{
	margin: 0px -10000px 0px 0px;
}

#u480
{
	z-index: 29;
	width: 10px;
	height: 10px;
	margin-right: -10000px;
	left: 60px;
}

#u474.SSSlideLinkSelected,#u480:hover
{
	margin: 0px -10000px 0px 0px;
}

#u462
{
	z-index: 31;
	width: 10px;
	height: 10px;
	margin-right: -10000px;
	left: 80px;
}

#u480.SSSlideLinkSelected,#u462:hover
{
	margin: 0px -10000px 0px 0px;
}

#u476
{
	z-index: 33;
	width: 10px;
	height: 10px;
	margin-right: -10000px;
	left: 100px;
}

#u462.SSSlideLinkSelected,#u476:hover
{
	margin: 0px -10000px 0px 0px;
}

#u470
{
	z-index: 35;
	width: 10px;
	height: 10px;
	margin-right: -10000px;
	left: 120px;
}

#u476.SSSlideLinkSelected,#u470:hover
{
	margin: 0px -10000px 0px 0px;
}

#u464
{
	z-index: 37;
	width: 10px;
	height: 10px;
	margin-right: -10000px;
	left: 140px;
}

#u470.SSSlideLinkSelected,#u464:hover
{
	margin: 0px -10000px 0px 0px;
}

#u478
{
	z-index: 39;
	width: 10px;
	height: 10px;
	margin-right: -10000px;
	left: 160px;
}

#u464.SSSlideLinkSelected,#u478:hover
{
	margin: 0px -10000px 0px 0px;
}

#u478.SSSlideLinkSelected
{
	margin: 0px -10000px 0px 0px;
}

#u472.SSSlideLinkSelected .clip_frame,#u482.SSSlideLinkSelected .clip_frame,#u474.SSSlideLinkSelected .clip_frame,#u480.SSSlideLinkSelected .clip_frame,#u462.SSSlideLinkSelected .clip_frame,#u476.SSSlideLinkSelected .clip_frame,#u470.SSSlideLinkSelected .clip_frame,#u464.SSSlideLinkSelected .clip_frame,#u478.SSSlideLinkSelected .clip_frame
{
	-webkit-border-radius: 25px 25px 25px 25px;
}

#u679
{
	z-index: 122;
	width: 927px;
	margin-left: 7px;
	margin-top: 18px;
}

._u679.f3s_mid
{
	width: 927px;
	min-height: 31px;
}

._u679.f3s_top,._u679.f3s_bot
{
	width: 927px;
	height: 7px;
}

#u667-4
{
	z-index: 141;
	margin-bottom: -25px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 15px;
}

#pu669-51
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 22px;
}

#u669-51
{
	z-index: 48;
	margin-right: -10000px;
	left: 6px;
}

#u671
{
	z-index: 99;
	width: 931px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 662px;
}

._u671.f3s_mid
{
	width: 931px;
	min-height: 13px;
}

._u671.f3s_top,._u671.f3s_bot
{
	width: 931px;
	height: 7px;
}

#u672-4
{
	z-index: 100;
	width: 177px;
	min-height: 31px;
	margin-bottom: -17px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 42px;
}

#u673-4
{
	z-index: 104;
	width: 177px;
	min-height: 31px;
	margin-bottom: -17px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 379px;
}

#u674-4
{
	z-index: 108;
	width: 177px;
	min-height: 31px;
	margin-bottom: -17px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 702px;
}

#u685
{
	z-index: 145;
	width: 394px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 496px;
}

#pu642
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 13px;
}

#u642
{
	z-index: 41;
	width: 842px;
	margin-right: -10000px;
	margin-top: 80px;
	left: 42px;
}

#u675-10
{
	z-index: 112;
	width: 300px;
	min-height: 113px;
	margin-right: -10000px;
}

#u676-9
{
	z-index: 123;
	width: 309px;
	min-height: 113px;
	margin-right: -10000px;
	left: 309px;
}

#u678-9
{
	z-index: 132;
	width: 309px;
	min-height: 113px;
	margin-right: -10000px;
	left: 629px;
}

#u1071
{
	z-index: 184;
	width: 86px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 399px;
	left: 371px;
}

.ie #u1071
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pslideshowu1099
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: -5px;
}

#slideshowu1099
{
	z-index: 185;
	width: 0.01px;
	height: 312px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 396px;
}

#u1139popup
{
	z-index: 186;
}

#u1139
{
	width: 401px;
	height: 312px;
	left: 89px;
}

#u1324
{
	z-index: 187;
	width: 401px;
	height: 312px;
	margin-right: -10000px;
}

#u1333
{
	z-index: 189;
	width: 401px;
	height: 312px;
	margin-right: -10000px;
}

#u1342
{
	z-index: 191;
	width: 401px;
	height: 312px;
	margin-right: -10000px;
}

#u1351
{
	z-index: 193;
	width: 401px;
	height: 312px;
	margin-right: -10000px;
}

#u1360
{
	z-index: 195;
	width: 401px;
	height: 312px;
	margin-right: -10000px;
}

#u1387
{
	z-index: 197;
	width: 401px;
	height: 312px;
	margin-right: -10000px;
}

#u1396
{
	z-index: 199;
	width: 401px;
	height: 312px;
	margin-right: -10000px;
}

#u1405
{
	z-index: 201;
	width: 401px;
	height: 312px;
	margin-right: -10000px;
}

#u1432
{
	z-index: 203;
	width: 401px;
	height: 312px;
	margin-right: -10000px;
}

#u1441
{
	z-index: 205;
	width: 401px;
	height: 312px;
	margin-right: -10000px;
}

#u1450
{
	z-index: 207;
	width: 401px;
	height: 312px;
	margin-right: -10000px;
}

#u1486
{
	z-index: 209;
	width: 401px;
	height: 312px;
	margin-right: -10000px;
}

#u1495
{
	z-index: 211;
	width: 401px;
	height: 312px;
	margin-right: -10000px;
}

#u1504
{
	z-index: 213;
	width: 401px;
	height: 312px;
	margin-right: -10000px;
}

#u1531
{
	z-index: 215;
	width: 401px;
	height: 312px;
	margin-right: -10000px;
}

#u1540
{
	z-index: 217;
	width: 401px;
	height: 312px;
	margin-right: -10000px;
}

#u1324_clip,#u1333_clip,#u1342_clip,#u1351_clip,#u1360_clip,#u1387_clip,#u1396_clip,#u1405_clip,#u1432_clip,#u1441_clip,#u1450_clip,#u1486_clip,#u1495_clip,#u1504_clip,#u1531_clip,#u1540_clip
{
	width: 401px;
	height: 312px;
}

#u1324_img,#u1333_img,#u1342_img,#u1351_img,#u1360_img,#u1387_img,#u1396_img,#u1405_img,#u1432_img,#u1441_img,#u1450_img,#u1486_img,#u1495_img,#u1504_img,#u1531_img,#u1540_img
{
	margin-left: -33px;
	margin-right: -34px;
}

#u1146-4popup
{
	z-index: 219;
}

#u1146-4
{
	width: 30px;
	min-height: 30px;
	top: 130px;
}

#u1106-4popup
{
	z-index: 223;
}

#u1106-4
{
	width: 30px;
	min-height: 30px;
	top: 130px;
	left: 530px;
}

#u1612
{
	z-index: 239;
	width: 420px;
	min-height: 318px;
	margin-right: -10000px;
}

#pamphletu1006
{
	z-index: 161;
	width: 0.01px;
	height: 55px;
	padding-bottom: 182px;
	margin-left: 632px;
	margin-top: 11px;
}

#u1009popup
{
	z-index: 162;
}

#u1009
{
	width: 381px;
	top: 62px;
}

#u1010
{
	z-index: 163;
	width: 379px;
	height: 174px;
	margin-right: -10000px;
}

#u1056
{
	z-index: 176;
	width: 128px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 8px;
}

#u1055-12
{
	z-index: 164;
	width: 223px;
	min-height: 140px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 147px;
}

#u1025
{
	z-index: 178;
	width: 151px;
	margin-right: -10000px;
	margin-top: -16px;
	left: 114px;
}

#u1028
{
	width: 136px;
	padding-bottom: 3px;
	top: 16px;
	left: 4px;
}

#u1028:hover
{
	margin: 0px;
}

#u1028.PamphletThumbSelected
{
	margin: 0px;
}

#u703
{
	z-index: 181;
	height: 71px;
	width: 151px;
	margin-right: -10000px;
	margin-top: -16px;
	left: -4px;
}

#pu666-4
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: -233px;
}

#u666-4
{
	z-index: 44;
	width: 375px;
	min-height: 53px;
	margin-right: -10000px;
}

#u756-4
{
	z-index: 157;
	width: 157px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 578px;
}

#u645
{
	z-index: 43;
	width: 850px;
	min-height: 491px;
	margin-left: 42px;
	top: -180px;
	margin-bottom: -180px;
}

#ppu1562-4
{
	width: 0.01px;
	margin-left: 185px;
}

#pu1562-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 13px;
}

#u1562-4
{
	z-index: 235;
	width: 310px;
	min-height: 24px;
}

#ppu1558
{
	width: 0.01px;
	margin-left: 61px;
	margin-top: 8px;
}

#pu1558
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1558
{
	z-index: 228;
	width: 183px;
	height: 39px;
	margin-right: -10000px;
}

._u1558.f3s_top
{
	width: 183px;
	height: 18px;
}

#pu1558:hover ._u1558.f3s_top
{
	width: 183px;
	height: 18px;
}

#pu1558.MuseLinkActive ._u1558.f3s_top
{
	width: 183px;
	height: 18px;
}

._u1558.f3s_mid
{
	width: 183px;
	height: 4px;
}

#pu1558:hover ._u1558.f3s_mid
{
	width: 183px;
	height: 4px;
}

#pu1558.MuseLinkActive ._u1558.f3s_mid
{
	width: 183px;
	height: 4px;
}

._u1558.f3s_bot
{
	width: 183px;
	height: 17px;
}

#pu1558:hover ._u1558.f3s_bot
{
	width: 183px;
	height: 17px;
}

#pu1558.MuseLinkActive ._u1558.f3s_bot
{
	width: 183px;
	height: 17px;
}

#pu1558:hover #u1558,#pu1558.MuseLinkActive #u1558
{
	width: 183px;
	height: 39px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u1559-4
{
	z-index: 231;
	margin-right: -10000px;
	margin-top: 6px;
	left: 8px;
}

#u692-10
{
	z-index: 147;
	width: 366px;
	min-height: 117px;
	margin-right: -10000px;
	left: 381px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 231px;
	padding-bottom: 29px;
}

#page .verticalspacer
{
	clear: both;
}

